<?php 
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
include_once dirname( __DIR__ ) . '/Model/db.php';
include_once dirname( __DIR__ ) . '/Model/Buscar.php';

$ejecutivos = new Buscar();
$data = $ejecutivos->getEjecutivos();

echo json_encode($data);
die();

?>